#ibm-com div.dijitDialog div.ibm-overlay-rule {
	margin-top: 4px !important;
	margin-bottom: 4px !important;
}

#ibm-com div.dijitDialog .ibm-main p {
    padding-bottom: 4px !important;
    padding-top: 4px !important;
}

#ibm-com .dijitDialogPaneContent .ibm-main {
    padding: 4px !important;
}

.ibm-container-body div.ibm-rule, .ibm-container-body div.ibm-alternate-rule, .ibm-container-body div.ibm-rule-alternate, .ibm-container-body div.ibm-alternate-rule-1, .ibm-container-body div.ibm-alternate-rule-2, .ibm-columns div.ibm-rule, .ibm-columns div.ibm-alternate-rule, .ibm-columns div.ibm-rule-alternate, .ibm-columns div.ibm-alternate-rule-1, .ibm-columns div.ibm-alternate-rule-2 {
    margin: 4px 0 !important;
}


.ibm-landing-page .ibm-container-body div.ibm-rule, .ibm-landing-page .ibm-container-body div.ibm-alternate-rule, .ibm-landing-page .ibm-container-body div.ibm-rule-alternate, .ibm-landing-page .ibm-columns div.ibm-rule, .ibm-landing-page .ibm-columns div.ibm-alternate-rule, .ibm-landing-page .ibm-columns div.ibm-rule-alternate {
        border-top: 10px solid #CCCCCC !important;
    margin: 0px !important;
}

#ibm-content .ibm-ribbon .ibm-container-body p {
    font-style: normal !important;
}



.ibm-reset-link, .ibm-livedoor-link, .ibm-hatena-link, .ibm-yahoojapan-link, .ibm-baidu-link, .ibm-renren-link, .ibm-kaixn-link, .ibm-wykop-link, .ibm-blip-link, .ibm-vaideo-link, .ibm-xing-link, .ibm-recommend-link, .ibm-fullstar-link, .ibm-halfstar-link, .ibm-nostar-link, .ibm-forum-link, .ibm-setting-link, .ibm-minimize-link, .ibm-maximize-link, .ibm-cautionLarge-link, .ibm-errorLarge-link, .ibm-confirmLarge-link, .ibm-informationLarge-link, .ibm-non-secure-link, .ibm-callaction-link, .ibm-generic-link, .ibm-requestquote-link, .ibm-callme-link, .ibm-phone-link, .ibm-demo-link, .ibm-demoplay-link, .ibm-forward-pg-link, .ibm-signin-link, .ibm-delete-link, .ibm-add-link, .ibm-audio-link, .ibm-back-link, .ibm-back-em-link, .ibm-calculator-link, .ibm-calendar-link, .ibm-cancel-link, .ibm-caution-link, .ibm-confirm-link, .ibm-chat-link, .ibm-anchor-down-link, .ibm-anchor-down-em-link, .ibm-digg-link, .ibm-delicious-link, .ibm-download-link, .ibm-enlarge-link, .ibm-error-link, .ibm-information-link, .ibm-help-link, .ibm-linkedin-link, .ibm-password-link, .ibm-secure-link, .ibm-pdf-link, .ibm-call-link, .ibm-call-info, .ibm-video-podcast-link, .ibm-popup-link, .ibm-print-link, .ibm-rss-link, .ibm-sort-down-link, .ibm-sort-up-link, .ibm-external-link, .ibm-anchor-up-link, .ibm-video-link, .ibm-wireless-link, .ibm-forward-link, .ibm-firstpage-link, .ibm-forward-em-link, .ibm-email-link, .ibm-facebook-link, .ibm-twitter-link, .ibm-symp-doc, .ibm-symp-presentation, .ibm-symp-spreadsheet, .ibm-birt-table-content, .ibm-birt-run-report, .ibm-birt-export-data, .ibm-birt-export-report, .ibm-blog, .ibm-community, .ibm-dogear, .ibm-flickr, .ibm-friendfeed, .ibm-stumbleupon, .ibm-usergroup, .ibm-youtube, .ibm-reset-link, .ibm-stumbleupon-link, .ibm-youtube, .ibm-youtube-link, .ibm-flickr-link, .ibm-friendfeed-link, .ibm-menu-link, .ibm-usergroup-link, .ibm-dogear-link, .ibm-community-link, .ibm-blog-link, .ibm-fontsize-link, .ibm-contrast-link, .ibm-backup-link, .ibm-halfstar-link, .ibm-document-link, .ibm-forward-pg-link, .ibm-demoplay-link, .ibm-livestream-link, .ibm-tag-link, .ibm-chevron-link, .ibm-chevron-alternate-link {
    text-decoration: none !important;
}

.ibm-video .ibm-video-container {
    background-color: #FFFFFF !important;
}